body, td 
   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 13pt;
	}
	
.big	
   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	}

.small	
   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	}	

	A:link    { text-decoration: none; color: #000000; font-weight: bold;  }
	A:active  { text-decoration: none; color: #3A5F9B; font-weight: bold; font-size:100%  }
	A:visited { text-decoration: none; color: #000000; font-weight: bold;  }
	A:hover   { color: #653915; text-decoration: underline; font-weight: bold;  }

.menu
   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	line-height: 15pt;
	}

.text
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 13pt;
	padding-left: 7pt;
	padding-right: 7pt;
	padding-top: 5pt;
	padding-bottom: 5pt;
 }